<?php
App::uses('Form', 'Model');
App::uses('AppFrontController', 'Controller');

class AppFormsController extends AppFrontController {
	public $components = [ 'Api' ];
	public $uses = null;

	function beforeFilter() {
		$this->Auth->allow();
		parent::beforeFilter();
	}

}
